IF OBJECT_ID('IMP_FORNECEDOR') IS NULL
BEGIN
CREATE TABLE IMP_FORNECEDOR (
	CD_FORN BIGINT PRIMARY KEY
        ,RZ_FORN VARCHAR(200)
        ,NM_FANT VARCHAR(200)
        ,INSC_EST VARCHAR(100) DEFAULT 'ISENTO'
        ,CNPJ VARCHAR(50)
        ,END_FORN VARCHAR(200)
        ,BAIRRO VARCHAR(200)
        ,CIDADE VARCHAR(200)
        ,UF VARCHAR(2)
        ,CEP BIGINT
        ,TEL BIGINT
        ,CONTATO VARCHAR(150)
        ,EMAIL VARCHAR(100)
        ,DT_CAD DATE
        ,PROCESSADO INT NOT NULL DEFAULT 0
)
END